MEMSET(3)

NOM
memset - Remplir une zone mémoire avec un octet donné

SYNOPSIS
#include <string.h>

void *memset (void *s, int c, size_t n);

DESCRIPTION
La fonction memset() remplit les n premiers octets de la zone mémoire pointée par s avec l'octet c.

VALEUR RENVOYÉE
La fonction memset() renvoie un pointeur sur la zone mémoire s.

CONFORMITÉ
SVr4, BSD 4.3, C89, C99, POSIX.1-2001.

VOIR AUSSI
bzero(3), swab(3), wmemset(3)

TRADUCTION

Ce document est une traduction réalisée par Christophe Blaess <http://www.blaess.fr/christophe/> le 4 novembre 1996 et révisée le 10 décembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 3 memset ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.